<?php
namespace PayCal\Core;

defined('ABSPATH') || exit;

class Notices {
  public static function info(string $msg): void {
    add_action('admin_notices', function() use ($msg) {
      echo '<div class="notice notice-info"><p>' . esc_html($msg) . '</p></div>';
    });
  }
}
